SQL Error bei Installation Joomla 1.5.22

Irgendwelche Probleme mit XAMPP für Windows? Dann ist hier genau der richtige Ort um nachzufragen.

SQL Error bei Installation Joomla 1.5.22

Postby walber2409 » 12. March 2011 20:10

Hallo zusammen!

Ich hab xampp 1.7.4 auf WIN 7 installiert. Läuft einwandfrei. Nur wenn ich Joomla installieren will, bekomme ich immer denselben Fehler :

You have an error in your SQL syntax; check the manual that corresponds to your MySQL server version for the right syntax to use near 'TYPE=MyISAM CHARACTER SET `utf8`' at line 29 SQL=CREATE TABLE `jos_banner` ( `bid` int(11) NOT NULL auto_increment, `cid` int(11) NOT NULL default '0', `type` varchar(30) NOT NULL default 'banner', `name` varchar(255) NOT NULL default '', `alias` varchar(255) NOT NULL default '', `imptotal` int(11) NOT NULL default '0', `impmade` int(11) NOT NULL default '0', `clicks` int(11) NOT NULL default '0', `imageurl` varchar(100) NOT NULL

Diese Joomla-Installationen liefen bisher völlig klaglos. Ich mag nicht so recht an Syntax-Fehler im SQL glauben. Kann mir da irgendjemand weiterhelfen ?

Beste Grüsse

Werner :roll:
MfG und vielen Dank im voraus!

walbo
walber2409
 
Posts: 29
Joined: 15. June 2004 07:20
Location: Nürnberg

Re: SQL Error bei Installation Joomla 1.5.22

Postby Altrea » 12. March 2011 20:40

Und ich kann nicht so recht daran glauben, dass du mit der Board-Suche keine passenden Einträge dazu finden konntest.
Wenn du "TYPE=MyISAM" als Suchbegriff verwendest, findest du auf der ersten Seite mehrere passende Treffer.
Auch die Suche nach "Joomla" sollte bei den aktuellsten Beiträgen zum Erfolg führen, denn dieser Fehler ist mindestens ein halbes Dutzend Mal seit der XAMPP Version 1.7.4 hier im Board berichtet worden.
We don't provide any support via personal channels like PM, email, Skype, TeamViewer!

It's like porn for programmers 8)
User avatar
Altrea
AF Moderator
 
Posts: 8288
Joined: 17. August 2009 13:05
XAMPP version: several
Operating System: Windows 10 Pro x64

Re: SQL Error bei Installation Joomla 1.5.22

Postby kjhofmann » 13. March 2011 10:40

Ich habe das Problem gerade durch. Joomla 1.5 läuft nicht auf XAMPP 1.7.4, aber auf XAMPP 1.7.3.
Nur wo bekommt man diese Version noch her?
Joomla 1.6x läuft aber problemlos auf XAMPP 1.7.4
Gruß, Hoffi aus Radeberg
User avatar
kjhofmann
 
Posts: 41
Joined: 06. February 2006 12:07

Re: SQL Error bei Installation Joomla 1.5.22

Postby WilliL » 13. March 2011 13:32

aus Startseite XAMPP für Windows:
Alle Versionen (auch der "alte" WAMPP) können nach wie vor heruntergeladen werden und zwar bei SourceForge.
http://sourceforge.net/projects/xampp/files/
Willi
WilliL
 
Posts: 661
Joined: 08. January 2010 10:54
Operating System: Win7Home Prem 64 SP1


Return to XAMPP für Windows

Who is online

Users browsing this forum: No registered users and 11 guests